<!doctype html>
<html class="no-js" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Optico HTML Template</title>
    <meta name="robots" content="noindex, follow" />
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">

    <!-- CSS
        ============================================ -->

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- Fontawesome -->
    <link rel="stylesheet" href="css/fontawesome.css">
    <!-- Flaticon -->
    <link rel="stylesheet" href="css/flaticon.css">
    <!-- optico Icons -->
    <link rel="stylesheet" href="css/optico-icons.css">
    <!-- Themify Icons -->
    <link rel="stylesheet" href="css/themify-icons.css">
    <!-- Slick -->
    <link rel="stylesheet" href="css/slick.css">
    <!-- Slick Theme -->
    <link rel="stylesheet" href="css/slick-theme.css">
    <!-- Pretty Photo -->
    <link rel="stylesheet" href="css/prettyPhoto.css">
    <!-- Twentytwenty -->
    <link rel="stylesheet" href="css/twentytwenty.css">
    <!-- Shortcode CSS -->
    <link rel="stylesheet" href="css/shortcode.css">
    <!-- Base CSS -->
    <link rel="stylesheet" href="css/base.css">
    <!-- Style CSS -->
    <link rel="stylesheet" href="css/style.css">
    <!-- Responsive CSS -->
    <link rel="stylesheet" href="css/responsive.css">
</head>

<body>

    <!-- page wrapper -->
    <div class="page-wrapper">

        <!-- Header Main Area -->
        <header class="site-header header-style-1">
            <div class="pre-header">
                <div class="container">
                    <div class="d-flex justify-content-between  align-items-center">
                        <div class="pre-header-left">
                            <ul class="top-contact">
                                <li><i class="optico-icon-location-pin"></i>7501 Carrlton Cuevas Rd, Gulfport, MS, 395503 </li>
                            </ul>
                        </div>
                        <div class="pre-header-right">
                             <ul class="top-contact d-inline">
                                <li><i class="optico-icon-clock"></i>Mon - Sat 8.00 - 18.00 </li>
                            </ul> 
                            <ul class="social-icons d-inline">
                                <li><a target="_blank" href="blog-detail.html#" data-tooltip="Facebook"><i class="optico-icon-facebook"></i></a></li>
                                <li><a target="_blank" href="blog-detail.html#" data-tooltip="Twitter"><i class="optico-icon-twitter"></i></a></li>
                                <li><a target="_blank" href="blog-detail.html#" data-tooltip="Flickr"><i class="optico-icon-flickr"></i></a></li>
                                <li><a target="_blank" href="blog-detail.html#" data-tooltip="LinkedIn"><i class="optico-icon-linkedin"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="site-header-menu">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="d-flex align-items-center">
                                <div class="site-branding flex-grow-1">
                                    <a href="index.html">
                                        <img class="logo-img" alt="optico" src="images/logo-dark.png">
                                    </a>
                                </div>                              
                                <div class="site-navigation ml-auto">
                                    <nav class="main-menu navbar-expand-xl navbar-light">
                                        <div class="navbar-header">
                                            <!-- Togg le Button -->
                                            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                                                <span class="fa fa-bars"></span>
                                            </button>
                                        </div>
                                        <div class="collapse navbar-collapse clearfix" id="navbarSupportedContent">
                                            <ul class="navigation clearfix">
                                                <li class="dropdown"><a href="index.html">Home</a>
                                                    <ul>
                                                        <li><a href="index.html">Home page 01</a></li>
                                                        <li><a href="index-02.html">Home page 02</a></li>
                                                        <li><a href="index-03.html">Home page 03</a></li>
                                                    </ul>
                                                </li>
                                                <li class="dropdown">
                                                    <a href="blog-detail.html#">Pages</a>
                                                    <ul>
                                                        <li><a href="about.html">About</a></li>
                                                        <li><a href="treatments.html">Treatments</a></li>
                                                        <li><a href="our-doctors.html">Our Doctors</a></li>
                                                        <li><a href="doctor-single.html">Doctor Single</a></li>
                                                        <li><a href="faq.html">Faq</a></li>
                                                    </ul>
                                                </li>
                                                <li class="dropdown">
                                                    <a href="http://optico.designerbyte.com/Service.html">Service</a>
                                                    <ul>
                                                        <li><a href="service.html">Service 01</a></li>
                                                        <li><a href="service-2.html">Service 02</a></li>
                                                        <li><a href="service-detail.html">Service Detail</a></li>
                                                    </ul>
                                                </li>
                                                <li><a href="before-after.html">Before & After</a></li>
                                                <li class="dropdown active">
                                                    <a href="blog-detail.html#">Blog</a>
                                                    <ul>
                                                        <li><a href="blog-large-image.html">Blog Large Image</a></li>
                                                        <li><a href="blog-grid.html">Blog  Grid</a></li>
                                                        <li><a href="blog-left-image.html">Blog Left Image</a></li>
                                                        <li class="active"><a href="blog-detail.html">Blog Details</a></li>
                                                    </ul>
                                                </li>
                                                <li><a href="contact.html">Contact</a></li>
                                            </ul>
                                        </div>
                                    </nav>
                                </div>
                                <div class="menu-right-box d-flex align-items-center">
                                    <a href="blog-detail.html#" class="search-btn"><i class="optico-icon-search-1"></i></a>
                                    <div class="header-button">
                                        <a href="blog-detail.html#" class="btn btn-outline">APPOINTMENT</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <!-- Header Main Area End Here -->

        <!-- page content -->
        <div class="page-content">

            <!-- Inner Banner -->
            <section class="inner-banner">
                <div class="titlebar-main">
                    <div class="container">
                        <div class="row align-items-center">
                            <div class="col-lg-6 col-md-12">
                                <h1 class="inner-page-title">Blog Details</h1>
                            </div>
                            <div class="col-lg-6 col-md-12 text-lg-right">
                                <nav aria-label="breadcrumb" class="breadcrumb-section d-flex justify-content-center  justify-content-lg-end">
                                    <ol class="breadcrumb">
                                        <li class="breadcrumb-item"><a href="index.html">Optico</a></li>
                                        <li class="breadcrumb-item active" aria-current="page">Blog Details</li>
                                    </ol>
                                </nav>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- banner end -->

            <!-- Blog -->
            <section class="section-sm">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-9 blog-right-col">
                            <div class="row">
                                <!-- Blog 01 -->
                                <div class="col-md-12">
                                    <div class="blog-box blog-style-1 blog-single-detail">
                                        <div class="blog-thumbnail mb-4">
                                            <img src="images/blog/blog-03.jpg" class="img-fluid" alt="" />
                                        </div>
                                        <div class="blog-entry-meta">
                                            <ul class="list-inline">
                                                <li class="blog-categories"><a href="blog-detail.html#">Lasik</a></li>
                                                <li class="blog-date"><i class="optico-icon-clock"></i><a href="blog-detail.html#">September 29, 2017</a></li>
                                                <li class="blog-author"><i class="optico-icon-user"></i><a href="blog-detail.html#">admin</a></li>
                                                <li class="blog-comments"><i class="optico-icon-tag"></i><a href="blog-detail.html#">Holography‎</a>, <a href="blog-detail.html#">Optics‎</a> </li>
                                            </ul>
                                        </div>
                                        <div class="blog-content">
                                        <p>If you have ever been interested in the way that your eyes. Suspendisse potenti. Fusce libero velit, tristique eu mauris vitae, convallis facilisis sapien. Mauris urna diam, fringilla sit amet eleifend id, commodo ac lorem. Curabitur at erat justo. Curabitur dapibus hendrerit dui, vel sagittis lectus laoreet et. Cras vitae purus dictum, fringilla urna sit amet, elementum leo. Etiam blandit enim eu arcu blandit sagittis. Aliquam ligula mi, luctus ut est non.</p>
                                        <p>Having your eyes examined periodically <strong>Lorem Ipsum available,</strong> but the majority have suffered alteration in some form, by injected humour, or randomised words which don’t look even slightly believable. Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>                                        
                                            <h4>Modern Equipment</h4>
                                            <p>An initial eye exam at six months old helps, semper molestie lorem. <a class="skincolor" href="blog-detail.html#">Maecenas in posuere justo.</a> Quisque non condimentum augue, ac luctus diam. Integer semper, lectus at ornare euismod, purus est placerat nisi, quis vehicula mi urna sed orci. Etiam lacinia aliquet augue vitae auctor. Curabitur in blandit leo. Pellentesque pellentesque ac sem id dictum. Morbi nec justo sed metus rhoncus facilisis.Sed eleifend ligula vitae ligula euismod porta. Donec in accumsan tellus. Curabitur ullamcorper odio metus, sit amet egestas neque fringilla eget. Nulla facilisi. Cras suscipit massa in diam rutrum, ac pulvinar tellus accumsan. Vestibulum consectetur accumsan eros, quis accumsan eros luctus mollis. Aenean feugiat nisi id diam commodo dapibus.</p>
                                            <blockquote>
                                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna ala. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute or in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
                                            </blockquote>
                                            <h4 class="pt-3">Individual Approach</h4>
                                            <p>Sed eleifend ligula vitae ligula euismod porta. Donec in accumsan tellus. Curabitur ullamcorper odio metus, sit amet egestas neque fringilla eget. Nulla facilisi. Cras suscipit massa in diam rutrum, ac pulvinar tellus accumsan. Vestibulum consectetur accumsan eros, quis accumsan eros luctus mollis. Aenean feugiat nisi id diam commodo dapibus.</p>
                                            <p>Aenean ac erat nulla. Phasellus et dolor varius, fermentum nisi quis, blandit nunc <strong>Vestibulum</strong> eu feugiat felis. Mauris ut aliquam dui, eget cursus velit. In convallis quam vitae nulla auctor mollis. Nulla sit amet mauris nisi. Interdum et malesuada fames ac ante ipsum primis in faucibus. Nullam quis eros maximus, fringilla arcu sit amet, consequat purus. Donec dignissim venenatis velit, non scelerisque sapien faucibus quis. Maecenas id urna pulvinar, consectetur nibh ut, sodales ligula. Suspendisse eleifend tellus ac orci dapibus, ac egestas enim imperdiet. Vestibulum interdum ante non nisi dignissim rhoncus. Nunc a sapien massa. Nulla facilisi.</p>
                                        </div>
                                        <div class="row">
                                            <div class="col-md-6">
                                                <img src="images/blog/blogsingle.jpg" class="img-fluid alignleft" alt="" />
                                            </div>
                                            <div class="col-md-6 pr-0">
                                                <p>Vestibulum rhoncus consequat aliquet. Mauris varius posuere mattis. Duis vitae molestie arcu. Curabitur sollicitudin, velit ut eleifend auctor, nibh orci pharetra risus, a malesuada nisi felis vel turpis. Aliquam fermentum nulla felis, sed molestie libero porttitor in.</p>
                                                <p>Vivamus gravida felis et nibh tristique viverra. Sed vel tortor id ex accumsan lacinia. Interdum et malesuada fames ac ante ipsum primis in faucibus. Quisque iaculis rutrum magna. Sed id lectus id tortor condimentum aliquam. Etiam volutpat rhoncus quam, eu malesuada justo varius ut. Donec dignissim eget risus ut fringilla.</p>
                                                <p>Nullam quis eros maximus, fringilla arcu sit amet, consequat purus. Donec dignissim venenatis velit, non scelerisque.</p>
                                            </div>
                                        </div>
                                        <div>
                                            <p>Ophthalmology is a very important field of medicine, non sodales ex porttitor. <strong>Mauris tempus accumsan massa.</strong> Integer non tellus pretium urna porta luctus ut sed sapien. Sed maximus imperdiet ipsum, id scelerisque nisi tincidunt vitae. In lobortis neque nec dolor vehicula, eget vulputate ligula lobortis. Aliquam diam nibh, malesuada vitae tincidunt vel, aliquet id est. In auctor diam ac arcu efficitur tempus quis nec risus. Nunc fringilla laoreet odio, nec mattis eros mattis a. Quisque ullamcorper rutrum lobortis. Nullam laoreet porta orci eget scelerisque. Etiam non massa lorem. Curabitur interdum massa id dui fermentum pulvinar. Donec a tincidunt tortor. Nunc purus tellus, placerat id mi ut, egestas tincidunt odio. Suspendisse potenti. Nam lectus tortor, fringilla efficitur mollis eu, condimentum sed ex.</p>
                                        </div>
                                        <div class="entry-contant">
                                            <div class="entry-contant-left">
                                                <span class="entry-contant-title">Share this post</span>
                                            </div>
                                            <div class="entry-social-right">
                                                <ul>
                                                    <li><a href="blog-detail.html#"><i class="fa fa-facebook"></i></a></li>
                                                    <li><a href="blog-detail.html#"><i class="fa fa-twitter"></i></a></li>
                                                    <li><a href="blog-detail.html#"><i class="fa fa-instagram"></i></a></li>
                                                    <li><a href="blog-detail.html#"><i class="fa fa-pinterest-p"></i></a></li>
                                                </ul>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-md-12">
                                                <div class="entry-np-nav">
                                                    <nav>
                                                        <div class="nav-links">
                                                            <div class="nav-previous">
                                                                <a href="blog-detail.html#" rel="prev">
                                                                    <span class="meta-nav" aria-hidden="true">Previous</span>
                                                                </a>
                                                            </div>
                                                            <div class="nav-next">
                                                                <a href="blog-detail.html#" rel="next">
                                                                    <span class="meta-nav" aria-hidden="true">Next</span>
                                                                </a>
                                                            </div>
                                                        </div>
                                                    </nav>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="entry-author-box">
                                            <div class="entry-author-image">
                                                <img class="img-fluid" src="images/author.png" alt="">
                                            </div>
                                            <div class="entry-author-content">
                                                <h4 class="entry-author-name">Author: admin</h4>
                                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium eius, sunt porro corporis maiores ea, voluptatibus omnis maxime<a class="skincolor" href="blog-detail.html#">View all posts by admin</a></p>
                                                <div class="entry-author-social">
                                                    <ul>
                                                        <li><a href="blog-detail.html#"><i class="fa fa-facebook"></i></a></li>
                                                        <li><a href="blog-detail.html#"><i class="fa fa-twitter"></i></a></li>
                                                        <li><a href="blog-detail.html#"><i class="fa fa-instagram"></i></a></li>
                                                        <li><a href="blog-detail.html#"><i class="fa fa-pinterest-p"></i></a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="blog-classic-box-content">
                                        <div class="comments-area">
                                            <h3 class="comments-title">3 Replies to “What Can You Do To Reduce Dry Eyes”</h3>
                                            <div class="comments-box">
                                                <div class="media">
                                                    <div class="comment-author">
                                                        <img class="img-fluid" src="images/avatar/01.png" alt="">
                                                    </div>

                                                    <div class="media-body comment-meta">
                                                        <div class="mt-0 comment-owner">John Doe</div>
                                                        <a class="comment-time-date" href="blog-detail.html#">May 29, 2018 at 9:47 am</a>
                                                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium eius, sunt porro corporis maiores ea, voluptatibus omnis maxime</p>
                                                        <div class="reply">
                                                            <a href="blog-detail.html#" class="comment-reply-link">Reply</a>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="children">
                                                    <div class="media even depth-2">
                                                        <div class="comment-author">
                                                            <img class="img-fluid" src="images/avatar/02.png" alt="">
                                                        </div>

                                                        <div class="media-body comment-meta">
                                                            <div class="mt-0 comment-owner">Leona Spencer</div>
                                                            <a class="comment-time-date" href="blog-detail.html#">May 29, 2018 at 9:51 am</a>
                                                            <p>Sed maximus imperdiet ipsum, id scelerisque nisi tincidunt vitae. In lobortis neque nec dolor vehicula, eget vulputate ligula lobortis.</p>
                                                            <div class="reply">
                                                                <a href="blog-detail.html#" class="comment-reply-link">Reply</a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="media">
                                                    <div class="comment-author">
                                                        <img class="img-fluid" src="images/avatar/01.png" alt="">
                                                    </div>

                                                    <div class="media-body comment-meta">
                                                        <div class="mt-0 comment-owner">John Doe</div>
                                                        <a class="comment-time-date" href="blog-detail.html#">May 29, 2018 at 10:45 am</a>
                                                        <p>Vivamus gravida felis et nibh tristique viverra. Sed vel tortor id ex accumsan lacinia. Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>
                                                        <div class="reply">
                                                            <a href="blog-detail.html#" class="comment-reply-link">Reply</a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="comment-respond">
                                        <h3 class="comment-reply-title">LEAVE A REPLY</h3>
                                        <div class="comment-form">
                                            <p class="comment-notes">Your email address will not be published. </p>
                                            <form>
                                                <div class="form-group">
                                                    <textarea id="comment" class="form-control" placeholder="Comment" name="comment" cols="45" rows="8" aria-required="true"></textarea>
                                                </div>
                                                <div class="form-group">
                                                    <input id="name" type="text" placeholder="Name (required)" class="form-control" name="name">
                                                </div>
                                                <div class="form-group">
                                                    <input id="email" class="form-control" placeholder="Email (required)" name="email" type="email" value="" aria-required="true">
                                                </div>
                                                <div class="form-group">
                                                    <input id="url" class="form-control" placeholder="Website" name="url" type="text" value="">
                                                </div>
                                                <div class="form-group">
                                                    <a href="blog-detail.html#" class="btn">Post Comment</a>
                                                </div>
                                            </form>
                                        </div>

                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 blog-left-col mb-25 mb-xs-20 mt-md-50">
                            <div class="sidebar">
                                <div class="widget widget-search">
                                    <form class="search-form">
                                        <input type="search" class="search-field" placeholder="Search …" value="" />
                                        <a href="blog-detail.html#"><i class="fa fa-search"></i></a>
                                    </form>
                                </div>
                                <div class="widget widget-categories">
                                    <h3 class="widget-title">Categories</h3>
                                    <ul>
                                        <li><a href="blog-detail.html#">Eye treatment</a><span>1</span></li>
                                        <li><a href="blog-detail.html#">Glaucoma</a><span>3</span></li>
                                        <li><a href="blog-detail.html#">Lasik</a><span>4</span></li>
                                        <li><a href="blog-detail.html#">Ocular</a><span>2</span></li>
                                        <li><a href="blog-detail.html#">Ophthalmology</a><span>1</span></li>
                                        <li><a href="blog-detail.html#">Paediatric</a><span>3</span></li>
                                    </ul>
                                </div>
                                <div class="widget widget-recent-post">
                                    <h3 class="widget-title">Recent Posts</h3>
                                    <ul class="recent-post-list">
                                        <li class="recent-post-list-li">
                                            <div class="media">
                                                <a class="recent-post-thum" href="blog-detail.html#">
                                                    <img src="images/recent-post/blog-01.jpg" class="img-fluid" alt="" />
                                                </a>
                                                <div class="media-body">
                                                    <a href="blog-detail.html#">That’s why it is so important to see an ophthalmologist</a>
                                                    <span class="post-date">February 18, 2019</span>
                                                </div>
                                            </div>
                                        </li>
                                        <li class="recent-post-list-li">
                                            <div class="media">
                                                <a class="recent-post-thum" href="blog-detail.html#">
                                                    <img src="images/recent-post/blog-02.jpg" class="img-fluid" alt="" />
                                                </a>
                                                <div class="media-body">
                                                    <a href="blog-detail.html#">Signs or risk factors for eye disease</a>
                                                    <span class="post-date">January 21, 2019</span>
                                                </div>
                                            </div>
                                        </li>
                                        <li class="recent-post-list-li">
                                            <div class="media">
                                                <a class="recent-post-thum" href="blog-detail.html#">
                                                    <img src="images/recent-post/blog-03.jpg" class="img-fluid" alt="" />
                                                </a>
                                                <div class="media-body">
                                                    <a href="blog-detail.html#">What Can You Do To Reduce Dry Eyes</a>
                                                    <span class="post-date">September 29, 2018</span>
                                                </div>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                                <div class="widget widget-tag-cloud">
                                    <h3 class="widget-title">Tag Cloud</h3>
                                    <div class="tagcloud">
                                        <a href="blog-detail.html#" class="tag-cloud-link">Components‎</a>
                                        <a href="blog-detail.html#" class="tag-cloud-link">Devices‎</a>
                                        <a href="blog-detail.html#" class="tag-cloud-link">Fiber Optics‎</a>
                                        <a href="blog-detail.html#" class="tag-cloud-link">Geometrical</a>
                                        <a href="blog-detail.html#" class="tag-cloud-link">Holography‎</a>
                                        <a href="blog-detail.html#" class="tag-cloud-link">Optics‎</a>
                                    </div>
                                </div>
                                <div class="widget widget-flickr">
                                    <h3 class="widget-title">Flickr</h3>
                                    <script src="https://www.flickr.com/badge_code_v2.gne?count=9&#038;display=latest&#038;size=s&#038;layout=v&#038;source=user&#038;user=142401196%40N02"></script>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- Blog End -->
        </div>
        <!-- page content End -->

        <!-- footer -->
        <footer class="footer site-footer">
            <div class="footer-top skin-bg-color">
                <div class="container">
                    <div class="row d-flex white-color align-items-center">
                        <div class="col-lg-8">
                            <div class="iconbox iconbox-style-6">
                                <div class="iconbox-inner d-flex">
                                    <div class="iconbox-icon">
                                        <i class="themifyicon ti-headphone-alt"></i>
                                    </div>
                                    <div class="iconbox-contents">
                                        <div class="iconbox-title">
                                            <h2>If you Have Any Questions Schedule an Appointment <strong>With Our Doctor OR Call Us On (010)123-456-7890</strong>
                                            </h2>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 mt-md-30 text-lg-right">
                            <a href="blog-detail.html#" class="btn btn-dark">Make an Appointment</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3">
                        <div class="footerlogo mb-4">
                            <img class="" src="images/logo-dark.png" alt="">
                        </div>
                        <p class="mb-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor asin cididunt ut labore et dolore magna ali qua. Lorem ipsum dolor sit amet.</p>
                        <div class="social-links-wrapper">
                            <ul class="social-icons">
                                <li><a href="blog-detail.html#" class="tooltip-top" data-toggle="tooltip" data-placement="top" data-tooltip="Facebook"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="blog-detail.html#" class="tooltip-top" data-toggle="tooltip" data-placement="top" data-tooltip="Twitter"><i class="fa fa-twitter"></i></a></li>
                                <li><a href="blog-detail.html#" class="tooltip-top" data-toggle="tooltip" data-placement="top" data-tooltip="Flickr"><i class="fa fa-flickr"></i></a></li>
                                <li><a href="blog-detail.html#" class="tooltip-top" data-toggle="tooltip" data-placement="top" data-tooltip="LinkedIn"><i class="fa fa-linkedin"></i></a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3 mt-sm-30">
                        <h6 class="footer-widget-title">Usefull Links</h6>
                        <ul class="list-unstyled footer-link-list">
                            <li><a href="blog-detail.html#">Make Appointments</a></li>
                            <li><a href="blog-detail.html#">Contact Us</a></li>
                            <li><a href="blog-detail.html#">Treatments</a></li>
                            <li><a href="blog-detail.html#">About Us</a></li>
                            <li><a href="blog-detail.html#">Our Doctors</a></li>
                            <li><a href="blog-detail.html#">Before & After</a></li>
                        </ul>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3 mt-md-30">
                        <h6 class="footer-widget-title">Our Services</h6>
                        <ul class="list-unstyled footer-link-list">
                            <li><a href="blog-detail.html#">Glaucoma Surgery</a></li>
                            <li><a href="blog-detail.html#">Laser Eye Surgery</a></li>
                            <li><a href="blog-detail.html#">Cataract Surgery</a></li>
                            <li><a href="blog-detail.html#">Vision Correction</a></li>
                            <li><a href="blog-detail.html#">Oculoplastic Surgery</a></li>
                            <li><a href="blog-detail.html#">Vitreo Retinal Surgery</a></li>
                        </ul>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3 address-box mt-md-30">
                        <h6 class="footer-widget-title">Get In Touch</h6>
                        <div class="d-flex">
                            <i class="optico-icon-location-pin"></i>
                            <p><strong>OPTICO EYE HOSPITAL</strong>
                                <br/>Lorance 542B, Tailstoi Town 5248 MT, Wordwide Country</p>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-mobile"></i>
                            <p>(+01) 123 456 7890</p>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-comment-1"></i>
                            <p>info@example.com</p>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-clock"></i>
                            <p>Mon to Sat - 9:00am to 6:00pm</p>
                        </div>
                    </div>
                </div>
                <div class="bottom-footer">
                    <div class="row">
                        <div class="col-sm-6">
                            Copyright © 2021 <a href="index.html">Optico</a>. All rights reserved.
                        </div>
                        <div class="col-sm-6 text-lg-right text-md-right text-sm-left">
                            <ul class="list-inline">
                                <li class="list-inline-item"><a href="blog-detail.html#">About Us</a></li>
                                <li class="list-inline-item"><a href="blog-detail.html#">Services</a></li>
                                <li class="list-inline-item"><a href="blog-detail.html#">Privacy</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- footer End -->
    </div>
    <!-- page wrapper End -->

    <!-- Search Box Start Here -->
    <div class="ts-search-overlay">
        <div class="ts-icon-close"></div>
        <div class="ts-search-outer">
            <div class="ts-search-logo"><img alt="optico" src="images/logo-white.png" /></div>
            <form class="ts-site-searchform">
                <input type="search" class="form-control field searchform-s" name="s" placeholder="Type Word Then Press Enter">
                <button type="submit"><span class="optico-icon-search"></span></button>
            </form>
        </div>
    </div>
    <!-- Search Box End Here -->

    <!-- JS
        ============================================ -->

    <!-- jQuery JS -->
    <script src="js/jquery.min.js"></script>
    <!-- Popper JS -->
    <script src="js/popper.min.js"></script>
    <!-- Bootstrap JS -->
    <script src="js/bootstrap.min.js"></script>
    <!-- jquery Waypoints JS -->
    <script src="js/jquery-waypoints.js"></script>
    <!-- jquery Appear JS -->
    <script src="js/jquery.appear.js"></script>
    <!-- Numinate JS -->
    <script src="js/numinate.min.js"></script>
    <!-- Slick JS -->
    <script src="js/slick.min.js"></script>
    <!-- PrettyPhoto JS -->
    <script src="js/jquery.prettyPhoto.js"></script>
    <!-- Circle Progress JS -->
    <script src="js/circle-progress.js"></script>
    <!-- Event Move JS -->
    <script src="js/jquery.event.move.js"></script>
    <!-- Twentytwenty JS -->
    <script src="js/jquery.twentytwenty.js"></script>
    <!-- Scripts JS -->
    <script src="js/scripts.js"></script>
</body>

</html>